Firefox 2 alla seconda RC

Mozilla Foundation ha rilasciato la seconda e probabilmente ultima release candidate del browser. Microsoft ha invece confermato che il rilascio ufficiale di Internet Explorer 7 avverrà entro fine mese

Mountain View (USA) - A breve distanza dal rilascio della prima release candidate (RC), sul finire della scorsa settimana Mozilla Foundation ha dato in pasto ai tester, agli sviluppatori e agli utenti più impazienti la seconda RC di Firefox 2.

Gli sviluppatori non hanno specificato quali modifiche siano state introdotte in quest'ultima versione preliminare, limitandosi ad affermare che la RC2 "corregge diversi bug" segnalati dagli utenti della RC1.

Se in queste settimane non emergeranno problemi seri, è assai probabile che quella corrente sarà l'ultima release di test di Firefox 2. Il debutto ufficiale del rinnovato browser open source resta fissato tra la fine di questo mese e l'inizio del prossimo.
Firefox 2 RC2 può essere scaricato, anche in italiano, da Mozilla.org e MozillaItalia.org.

Negli scorsi giorni Microsoft ha invece annunciato in questo post dell'IEBlog che la versione finale di Internet Explorer 7 arriverà entro la fine di ottobre.

BigM ha confermato che IE7 verrà distribuito sotto forma di aggiornamento prioritario attraverso Windows Update e Aggiornamenti automatici poche settimane dopo il rilascio sul Download Center. Nel post si trovano i link a varie risorse utili su IE7, tra cui il toolkit per verificare la compatibilità delle applicazioni web con il nuovo browser e quello per posticiparne il download automatico.

Stando all'ultimo rapporto della società californiana Net Applications, a settembre Firefox ha guadagnato nei confronti di IE un altro mezzo punto percentuale, portandosi a quota 12,5%.
117 Commenti alla Notizia Firefox 2 alla seconda RC
Ordina
  • Dopo IE7, staranno fermi altri 5 anni?

    In tal caso chi me lo fa fare di usarlo...
    non+autenticato

  • - Scritto da:
    > Dopo IE7, staranno fermi altri 5 anni?
    >
    > In tal caso chi me lo fa fare di usarlo...

    Dopo la 7 uscirà un IE aggiornato ogni anno e dall'8 in su il supporto degli standards verrà migliorato.
    non+autenticato

  • - Scritto da:
    >
    > - Scritto da:
    > > Dopo IE7, staranno fermi altri 5 anni?
    > >
    > Dopo la 7 uscirà un IE aggiornato ogni anno e
    > dall'8 in su il supporto degli standards verrà
    > migliorato.


    quindi ci hanno messo 5 anni per fare Explorer con il blocco popup e i tab?
    non+autenticato

  • - Scritto da:

    > > Dopo la 7 uscirà un IE aggiornato ogni anno e
    > > dall'8 in su il supporto degli standards verrà
    > > migliorato.

    > quindi ci hanno messo 5 anni per fare Explorer
    > con il blocco popup e i
    > tab?

    Cosa c'entra con quello che ha scritto lui?
    voglia di trollare?
    non+autenticato
  • smetteranno di funzionare diverse estensioni...
    e tocchera' aspettare il loro aggiornamento, sempre ammesso che ci sara' per tutte.
    problema certamente non grave ma a volte un po' fastidioso.
    -----------------------------------------------------------
    Modificato dall' autore il 09 ottobre 2006 09.37
    -----------------------------------------------------------
  • spesso basta "forzare" l'installazione e funzionano senza problemi (non sempre ovviamente)
    non+autenticato

  • - Scritto da:
    > spesso basta "forzare" l'installazione e
    > funzionano senza problemi (non sempre
    > ovviamente)

    Come come... mi pareva ci fosse un' estensione che forzava l' attivazione di quelle non ufficialmente supportate... oppure c'e' un trucco manuale?
  • C'è anche un'estensione per forzare la compatibilità: Nightly tester tool

  • - Scritto da: Alessandrox
    >
    > - Scritto da:
    > > spesso basta "forzare" l'installazione e
    > > funzionano senza problemi (non sempre
    > > ovviamente)
    >
    > Come come... mi pareva ci fosse un' estensione
    > che forzava l' attivazione di quelle non
    > ufficialmente supportate... oppure c'e' un trucco
    > manuale?

    si', o usi mr tech local install oppure ti salvi l'estensione, la apri con winrar (o quello che vuoi) e modifichi il file install.rdf
    non+autenticato

  • - Scritto da: Alessandrox
    >
    > - Scritto da:
    > > spesso basta "forzare" l'installazione e
    > > funzionano senza problemi (non sempre
    > > ovviamente)
    >
    > Come come... mi pareva ci fosse un' estensione
    > che forzava l' attivazione di quelle non
    > ufficialmente supportate... oppure c'e' un trucco
    > manuale?

    Mr tech local install, la trovi qui:

    http://www.mrtech.com/extensions/local_install/
    non+autenticato
  • beh lo scopo della rc è proprio quello di testare per gli sviluppatori le estensioni. Non è pensata principalmente per gli utenti
    non+autenticato
  • - Scritto da:
    > beh lo scopo della rc è proprio quello di testare
    > per gli sviluppatori le estensioni. Non è pensata
    > principalmente per gli
    > utenti
    Hai ragione, invece troppe persone confondono le RC con le anteprime, i demo o i trailer dei film: se non funziona tutto come dovrebbe (nella versione final, però!) si arrabbiano pure!

    Ciò detto, è vero che a volte le estensioni restano non aggiornate anche a distanza di settimane, perchè non sempre sono gestite come aggiornamento automatico, ma come una specie di ramo derivato e indipendente... scomodo, e fuorviante per molti.
    non+autenticato

  • - Scritto da: Alessandrox
    > smetteranno di funzionare diverse estensioni...
    > e tocchera' aspettare il loro aggiornamento,
    > sempre ammesso che ci sara' per
    > tutte.
    > problema certamente non grave ma a volte un po'
    > fastidioso.

    E' il problema anche di Thunderbird purtroppo...e non tutti i plugin vengono aggiornati (almeno in quest'ultimo è da diversi mesi che non mi funzionano più diversi plugin nonpiù aggiornati).

    Per Firefox sta emergendo un limite "filosofico": risulta altamente personalizzabile con una miriade di plugin che però non sono creati da Mozilla & c., per cui c'è sempre il rischio di conflitti & instabilità; il fatto di richiedere che siano "certificati" per la versione attuale è un modo per limitare il problema, anche se con effetti collaterali come la disabilitazione temporanea del plugin o l'utente che si assume il rischio di provarlo comunque senza garanzie).

    In questo Opera o le varie "sovrastrutture" per IE (come Maxthon & fratelli) forniscono una base più affidabile e completa ad ogni singolo aggiornamento.
    In cambio Firefox offre una maggiore personalizzazione.

    Forse Mozilla dovrebbe stabilire quali sono i plugin di base più usati e garantire, chiaramente in stretta collabirazione con gli autori degli stessi, una loro utilizzabilità con ogni singolo aggiornamento (comprese le alfa, beta,...).
    non+autenticato
  • nelle prossime ore tutte le estensioni degne di questo nome saranno state aggiornate per la RC2
    non+autenticato

  • - Scritto da:
    > nelle prossime ore tutte le estensioni degne di
    > questo nome saranno state aggiornate per la
    > RC2

    assumji che nessun programmatore vada mai in vacanza o lo avverti tu?
    non+autenticato
  • tutto ok, non ce la facevo più ad aspettare ff 2.0 e allora ho scaricato la rc2, tutto come prima per le mie impostazioni, solo una pecca: tab mix plus non funzia, ma non è poi così fondamentale adesso per me. in ogni caso è carino, quasi quasi consiglierei di provarlo, previo backup con mozbackup della versione 1.5.7, perchè se installate questo, ve la sovrascrive. understand?

    ciao!

  • - Scritto da: squeock
    > tutto ok, non ce la facevo più ad aspettare ff
    > 2.0 e allora ho scaricato la rc2, tutto come
    > prima per le mie impostazioni, solo una pecca:
    > tab mix plus non funzia, ma non è poi così
    > fondamentale adesso per me. in ogni caso è
    > carino, quasi quasi consiglierei di provarlo,
    > previo backup con mozbackup della versione 1.5.7,
    > perchè se installate questo, ve la sovrascrive.
    > understand?

    Come installare la 2.0 senza creare problemi alla versione 1.5.0.7:

    http://forums.mozillazine.org/viewtopic.php?t=4624...
    non+autenticato
  • > a me mi pare...
    > understand?

    Lassa perdè l'inglese e impratichisciti con l'italianoSorride

    non+autenticato
  • era voluto! o forse no? A bocca aperta
  • > prima per le mie impostazioni, solo una pecca:
    > tab mix plus non funzia, ma non è poi così
    > fondamentale adesso per me. in ogni caso è

    Azz! Da sola vale quasi la metà delle ragioni per cui si usa FF!

  • - Scritto da: reXistenZ
    > > prima per le mie impostazioni, solo una pecca:
    > > tab mix plus non funzia, ma non è poi così
    > > fondamentale adesso per me. in ogni caso è
    >
    > Azz! Da sola vale quasi la metà delle ragioni per
    > cui si usa
    > FF!

    http://punto-informatico.it/f/m.aspx?m_id=1687921&...

  • - Scritto da: squeock
    > tutto ok, non ce la facevo più ad aspettare ff
    > 2.0 e allora ho scaricato la rc2, tutto come
    > prima per le mie impostazioni, solo una pecca:
    > tab mix plus non funzia, ma non è poi così

    c'è già la nuova dev build sul sito ufficiale di tab mix plus... e funziona
    non+autenticato

  • - Scritto da:
    >

    > c'è già la nuova dev build sul sito ufficiale di
    > tab mix plus... e
    > funziona

    grazie!Occhiolino

  • - Scritto da:
    > http://punto-informatico.it/pm.aspx?id=1639385&m_i


    A che serve riportare una notizia di settembre?
    Chiudetela qui e non vi prestate a questo tentativo di flame.
    non+autenticato

  • - Scritto da:
    >
    > - Scritto da:
    > >
    > http://punto-informatico.it/pm.aspx?id=1639385&m_i

    > A che serve riportare una notizia di settembre?


    a far notare che è da settembre che FF crasha nonostante i 3 aggiornamenti intercorsi.
    non+autenticato

  • - Scritto da:
    > http://punto-informatico.it/pm.aspx?id=1639385&m_i

    non va.
    NoScript e passa la paura.
    non+autenticato

  • - Scritto da:
    >
    > - Scritto da:
    > >
    > http://punto-informatico.it/pm.aspx?id=1639385&m_i
    >
    > non va.
    > NoScript e passa la paura.

    detto e ridetto mille volte:
    NoScript non basta manco per un ca**o.
    sostituisci xml a html nell'url e te ne accorgerai.
    non+autenticato

  • - Scritto da:
    >
    > - Scritto da:
    > >
    > > - Scritto da:
    > > >
    > >
    > http://punto-informatico.it/pm.aspx?id=1639385&m_i
    > >
    > > non va.
    > > NoScript e passa la paura.
    >
    > detto e ridetto mille volte:
    > NoScript non basta manco per un ca**o.
    > sostituisci xml a html nell'url e te ne
    > accorgerai.

    no mi va.
    altre fantasiose soluzioni?
    non+autenticato
  • - Scritto da:

    > no mi va.

    In italiano sarebbe?

    > altre fantasiose soluzioni?

    http://tinyurl.com/lubbm

    La fantasia dovresti lasciarla ai tizi come Crazy...
    non+autenticato

  • - Scritto da:
    > - Scritto da:
    >
    > > no mi va.
    >
    > In italiano sarebbe?

    in italiano è
    Non mi va.
    >
    > > altre fantasiose soluzioni?
    >
    > http://tinyurl.com/lubbm

    e neanche questo.

    > La fantasia dovresti lasciarla ai tizi come
    > Crazy...

    o ai fanatici.
    non+autenticato
  • - Scritto da:


    > in italiano è
    > Non mi va.

    parole.


    > > http://tinyurl.com/lubbm
    >
    > e neanche questo.

    parole.


    > > La fantasia dovresti lasciarla ai tizi come
    > > Crazy...
    >
    > o ai fanatici.

    mancano i fatti.
    A te come a Crazy.
    non+autenticato

  • - Scritto da:
    > - Scritto da:
    >
    >
    > > in italiano è
    > > Non mi va.
    >
    > parole.
    >
    >
    > > > http://tinyurl.com/lubbm
    > >
    > > e neanche questo.
    >
    > parole.
    >
    >
    > > > La fantasia dovresti lasciarla ai tizi come
    > > > Crazy...
    > >
    > > o ai fanatici.
    >
    > mancano i fatti.
    > A te come a Crazy.

    Newbie, inesperto ma...ti offendi se una paginetta web non mi va?

    bho, siete proprio strani d questi tempi, giovinetti!
    non+autenticato

  • - Scritto da:

    > ma...ti offendi se una paginetta web non
    > mi
    > va?

    offendermi?
    Assolutamente.
    Metto in discussione la veridicità dell'affermazione:
    non vedo perchè un prodotto che non ha dipendenze (eccetto la commodialog di M$) debba comportarsi diversamente su due macchine.
    non+autenticato
  • perchè è più carina l'icona
    altro non so, non chiedete eheh
    non+autenticato

  • > altro non so, non chiedete eheh


    chiediamo a debian va...

    che con l'icona ha qualche problemino...

    ps che ne pensate di ice weasel? a me sembra ironico e carino su debian...meno su ubutnu visto il target
    non+autenticato
CONTINUA A LEGGERE I COMMENTI
Successiva
(pagina 1/2 - 7 discussioni)